<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Savage Spider-Man (2022-)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Savage-Spider-Man-2022-1/digital-comic/976056</Web>
  <Summary>SPIDER-MAN LIKE YOU'VE NEVER SEEN HIM BEFORE! Peter Parker finds himself at the middle of the biggest, most wide-ranging adventure he's ever had and out of the gate it has turned him into a SAVAGE BEAST! Forget everything you know about Spider-Man. All rules and regulations are out the door and Peter Parker may never be the same!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB976056], [ASINB09L9JZVLS], [RELDATE:2022-02-02]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
